What are the System Requirements to take courses?

Document created by 850073 Support on Mar 6, 2014Last modified by 850073 Support on Jan 24, 2017
Version 3Show Document
  • View in full screen mode
Article Summary

In general, please ensure that your computer has the following:

  • Internet Explorer 8.0 or higher
  • Setup to automatically refresh from the server.  This is set in Internet Explorer on the Tools Menu (Tools> Internet Options>General Tab>Browsing History>Settings- Automatically)
  • Pop-Up blocker turned off (or "enable" pop ups)
  • Delete browsing history/cookies (Tools, Internet Options, General Tab, Browsing History, Delete Cookies and Temp Files)
  • Client-side Javascript enabled in your browser
  • Adobe Flash version 7 or later
  • Adobe Reader version 9 or later
  • If you are using Internet Explorer version 9, Allow Active X
Article Detail

 

To help you test your System Requirements, we've provided a convenient link at the bottom of our LMS log-in page.

User-added image

 

 

User-added image

2 people found this helpful

Attachments

    Outcomes